MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000044WebSolarLogBackendpublic2013-06-04 23:172013-09-30 20:24
Reportermdiphoorn 
Assigned Tomdiphoorn 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000044: Do something with the deviceHistory
DescriptionFrom the aurora inverters we save the history to the deviceHistory table. We should do something with this data.

- Create Service function
- Create Restfull service
- Create GUI or something
TagsNo tags attached.
Attached Files

- Relationships
related to 0000110closedmdiphoorn change the total kWh of the day 

-  Notes
(0000203)
mdiphoorn (administrator)
2013-09-28 22:27

I have released an initial version find under "Yields" menu item.
(0000204)
mdiphoorn (administrator)
2013-09-30 20:24

Needs more testing but should be working fine

- Issue History
Date Modified Username Field Change
2013-06-04 23:17 mdiphoorn New Issue
2013-06-04 23:30 Changeset attached => SourceForge trunk r958
2013-06-10 10:49 mdiphoorn Target Version Release 1.1.0 => Release 1.1.1
2013-07-31 00:01 mdiphoorn Relationship added related to 0000110
2013-09-04 22:16 mfrijmann Status new => confirmed
2013-09-28 22:27 mdiphoorn Note Added: 0000203
2013-09-28 22:27 mdiphoorn Assigned To => mdiphoorn
2013-09-28 22:27 mdiphoorn Status confirmed => assigned
2013-09-28 22:27 mdiphoorn Target Version Release 1.1.1 => Release 1.1.0
2013-09-30 20:24 mdiphoorn Note Added: 0000204
2013-09-30 20:24 mdiphoorn Status assigned => resolved
2013-09-30 20:24 mdiphoorn Fixed in Version => Release 1.1.0
2013-09-30 20:24 mdiphoorn Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker